body {
  background-color: #f8f9fa;
  font-family: 'Montserrat', sans-serif;
}

.navbar-brand {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 0;
  width: 100%;
}

.navbar-nav .nav-link {
  padding-right: 15px;
  padding-left: 15px;
}

/* Buttons */

.btn-contact {
  background-color: #f2e950;
  margin: 5% 3% 5% 0;
}
.btn-contact:hover,
.btn-contact:focus,
.btn-contact:active,
.btn-contact.active,
.open > .dropdown-toggle.btn-contact {
  color: #fff;
  background-color: #b8af05;
  /* border-color: #285e8e; set the color you want here */
}

.card {
  margin-bottom: 20px;
  display: flex;
  flex-direction: column;
}
.card-body {
  flex-grow: 1;
}

.footer {
  min-height: 40px;
  /* background-color: #f2e950; */
  background: linear-gradient(
    to bottom,
    #f8f9fa,
    #f2e950
  ); /* Set your gradient colors */
  color: black;
}

/* FOR MOBILE DEVICES */
@media (max-width: 767px) {
  .hero-section {
    display: none;
  }

  .hero-content {
    width: 50%;
    max-height: 400px;
  }
}

@media (max-width: 321px) {
  .hero-section {
    display: none;
  }

  .hero-content {
    width: 75%;
    max-height: 400px;
  }
}

@media (min-width: 768px) {
  .hero-section-mobile {
    display: none;
  }

  .hero-image {
    position: relative;
    overflow: hidden;
  }

  .hero-image::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(
      to left,
      rgba(255, 255, 255, 0) 15%,
      #f8f9fa 100%
    ); /* Adjust gradient as needed */
    z-index: 1;
  }
}
